@charset "UTF-8";
/* CSS Document */


#staff_contents{
	margin-top:60px;
}

#staff_contents .staff_box{
	display:none;　/*内容を見えなくしています*/
	height:370px;
	opacity:0.3;
}


#staff_contents .sc_left{
	float:left;
	margin-left:20px;
}

.j_name{
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size:27px;
	font-weight:700;
	color:#333;
	text-align:center;
	margin-top:5px;
}

.e_name{
font-family: 'Lato', sans-serif;
	font-size:15px;
	color:#333;
	text-align:center;
	line-height:40%;
}

#staff_contents .sc_right{
	width:650px;
	float:right;
	margin-right:20px;
}

.top_left{
	float:left;
	width:230px;
	height:70px;
	border-right:dotted #666666 1px;
	margin-right:10px;
	margin-bottom:10px;
}

.top_right{
	height:70px;
}


.syumi{
	border-top:dotted #666666 1px;
	margin-bottom:10px;
}


.messege{
	border-top:dotted #666666 1px;
	margin-bottom:10px;
}

.bold{
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size:17px;
	font-weight:bold;
}

.slender{
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size:15px;
	line-height:120%;
}

.mt_10px{
	margin-top:10px;
}


